/*============SECTION INFORMATION RIGHT================*/

 section.information-right {
	background: url("../img/section-information-right/background.jpg") no-repeat;
	background-position:center bottom;
	background-size: 100% 100%;
}

 section.information-right  div.text-block {
	width:40%;
	padding-top: 200px;
	padding-bottom:200px;
	padding-left: 60%;
}

 section.information-right img.feat{
	width:50%;
	max-height:100%;
	position:absolute;
	left:0;
	bottom: 10%;
}

/*=================RESPONSIVE====================*/


@media (max-width: 1366px) {

 section.information-right,   section.information2{
	background-size: auto 100%;
}

}

@media (max-width: 1280px) {

 section.information-right div.text-block{
	width:50%;
	padding-left: 50%;
}

}

@media (max-width: 1120px) {

section.information-right  div.text-block {
	width:100%;
	padding-bottom: 75%;
	padding-left: 0;
}
section.information-right img.feat{
	width: 60%;
    left: 20%;
    right: 20%;
	bottom:4%;
}
}